"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Ihre Kreationen sind auf dem aktuellen Stand."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=Kreationen konnten nicht aktualisiert werden."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Die heruntergeladene Update-Datei konnte nicht verarbeitet werden."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Kreationsarten werden aktualisiert..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=Download"
"$$$/CS2/OLS/ErrorHandler/EmailService=Die E-Mail konnte nicht gesendet werden. Es fehlten erforderliche Informationen bzw. die Informationen waren ungültig."
"$$$/CS2/OLS/ErrorHandler/IOError=E/A-Fehler in Online-Services. Vergewissern Sie sich, dass Sie ausreichend freien Festplattenspeicher haben."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=E/A-Fehler in Online-Services: %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Es wurde ein Problem mit Ihrem Internet-Anschluss festgestellt. Vergewissern Sie sich, dass Sie mit dem Internet verbunden sind, und versuchen Sie es erneut."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=An Ihrem Standort ist zurzeit kein Service für diese Aktion verfügbar. Versuchen Sie es später noch einmal."
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=An Ihrem Standort ist zurzeit kein Service für %1 verfügbar. Versuchen Sie es später noch einmal."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=Kreationsdruck"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=Abzüge"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=Kreationsart-Update"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=Der angeforderte Service wurde nicht gefunden oder ist vorübergehend nicht verfügbar. Versuchen Sie es später erneut. (ID: %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=Online-Versand"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Es wurde ein Problem mit der Datei \"%1\" festgestellt.\nSie wird nicht hochgeladen."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=Die zum Hochladen ausgewählten Dateien müssen im JPEG-Format vorliegen."
"$$$/CS2/OLS/Menus/ChooseLocation=Speicherort wählen..."
"$$$/CS2/OLS/Menus/DebugInfo=Debug-Info..."
"$$$/CS2/OLS/Menus/PhotoBooks=Bildbände..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Fotokalender..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Fotogrußkarten..."
"$$$/CS2/OLS/Menus/PhotoPrints=Fotoabzüge..."
"$$$/CS2/OLS/Menus/PhotoSharing=Fotoversand..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Online-Serviceliste wird aktualisiert..."
"$$$/CS2/OLS/Session/Error=Fehler in Online-Services. Der Service wird jetzt beendet oder, sofern möglich, unterbrochen. (Fehler %1: %2)"
"$$$/CS2/OLS/Session/TryForNewServices=Es wurde kein geeigneter Service gefunden. Möchten Sie nach neuen Services suchen?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=Keine Services gefunden"
"$$$/CS2/OLS/SessionManager/CancelButton=Abbrechen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Bei der Dateiübertragung ist ein Fehler aufgetreten. Möchten Sie es sofort erneut versuchen, den Workflow anhalten und es später erneut versuchen oder diesen Service vollständig beenden?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Beenden"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Service unterbrochen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Ja, erneut versuchen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Jetzt stoppen, später erneut versuchen"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Automatisch nach Diensten suchen"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Photoshop Services aktivieren"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services ist eine Sammlung speziell ausgewählter Online-Ressourcen, die auf die Anforderungen der Benutzer von Photoshop und Creative Suite zugeschnitten sind."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Um auf Photoshop Services zugreifen zu können, müssen Sie diese erst aktivieren, indem Sie 'Werkzeuge->Photoshop Services->Automatisch nach Diensten suchen' wählen."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=Indem Sie diese automatische Überprüfung aktivieren, bleibt Ihre Auswahl von Photoshop Services immer auf dem neuesten Stand, wenn neue Services verfügbar werden."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Bitte beachten Sie, dass die Services erst nach einer kurzen Verzögerung im Menü angezeigt werden.)"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=Die zum Hochladen für diesen Service ausgewählten Dateien müssen eines der folgenden Formate aufweisen: "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=Die zum Hochladen für diesen Service ausgewählten Dateien verfügen nicht über alle erforderlichen Metadaten:\n "
